<?xml version="1.0" encoding="UTF-8"?>
<PrestacaoContasAnual>
 <BalancoPatrimonial_Schema>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D009</Codigo>
   <Valor>4156591.57</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D011</Codigo>
   <Valor>3682091.69</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D012</Codigo>
   <Valor>386894.48</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D017</Codigo>
   <Valor>386894.48</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D020</Codigo>
   <Valor>9059.21</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D022</Codigo>
   <Valor>78546.19</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D027</Codigo>
   <Valor>49194790.14</Valor>
  </BalancoPatrimonial>
  
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D041</Codigo>
   <Valor>956841.74</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D042</Codigo>
   <Valor>956841.74</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D043</Codigo>
   <Valor>956841.74</Valor>
  </BalancoPatrimonial>  
  
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D053</Codigo>
   <Valor>48237948.40</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D054</Codigo>
   <Valor>12418078.26</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D055</Codigo>
   <Valor>1810011.14</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D057</Codigo>
   <Valor>37912371.83</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D058</Codigo>
   <Valor>282490.55</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D071</Codigo>
   <Valor>53351381.71</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D075</Codigo>
   <Valor>3691150.90</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D076</Codigo>
   <Valor>49660230.81</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.D077</Codigo>
   <Valor>53351381.71</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E009</Codigo>
   <Valor>3751378.71</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E011</Codigo>
   <Valor>3280961.54</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E012</Codigo>
   <Valor>268917.60</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E017</Codigo>
   <Valor>268917.60</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E020</Codigo>
   <Valor>122135.87</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E022</Codigo>
   <Valor>79363.70</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E027</Codigo>
   <Valor>49747449.31</Valor>
  </BalancoPatrimonial>
  
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E041</Codigo>
   <Valor>662091.74</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E042</Codigo>
   <Valor>662091.74</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E043</Codigo>
   <Valor>662091.74</Valor>
  </BalancoPatrimonial>
  
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E053</Codigo>
   <Valor>49085357.57</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E054</Codigo>
   <Valor>12163835.37</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E057</Codigo>
   <Valor>36921522.20</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E071</Codigo>
   <Valor>53498828.02</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E075</Codigo>
   <Valor>3403097.41</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E076</Codigo>
   <Valor>50095730.61</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.E077</Codigo>
   <Valor>53498828.02</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H009</Codigo>
   <Valor>1241717.43</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H011</Codigo>
   <Valor>231645.28</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H012</Codigo>
   <Valor>0.00</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H014</Codigo>
   <Valor>0.00</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H015</Codigo>
   <Valor>231645.28</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H017</Codigo>
   <Valor>61192.60</Valor>
  </BalancoPatrimonial>

  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H018</Codigo>
   <Valor>298.71</Valor>
  </BalancoPatrimonial>

  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H025</Codigo>
   <Valor>948580.84</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H048</Codigo>
   <Valor>1241717.43</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H057</Codigo>
   <Valor>52109664.28</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H058</Codigo>
   <Valor>289673.02</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H059</Codigo>
   <Valor>51691397.28</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H060</Codigo>
   <Valor>128593.98</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H070</Codigo>
   <Valor>52109664.28</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H071</Codigo>
   <Valor>53351381.71</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H075</Codigo>
   <Valor>1196929.96</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H076</Codigo>
   <Valor>231645.28</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H077</Codigo>
   <Valor>1428575.24</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H078</Codigo>
   <Valor>51922806.47</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H083</Codigo>
   <Valor>13857565.63</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H086</Codigo>
   <Valor>13857565.63</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.H087</Codigo>
   <Valor>0.00</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I009</Codigo>
   <Valor>1807430.74</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I011</Codigo>
   <Valor>355669.57</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I015</Codigo>
   <Valor>355669.57</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I017</Codigo>
   <Valor>501130.31</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I018</Codigo>
   <Valor>294.66</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I025</Codigo>
   <Valor>950336.20</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I048</Codigo>
   <Valor>1807430.74</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I057</Codigo>
   <Valor>51691397.28</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I058</Codigo>
   <Valor>17251549.44</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I059</Codigo>
   <Valor>37958466.22</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I060</Codigo>
   <Valor>-3518618.38</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I070</Codigo>
   <Valor>51691397.28</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I071</Codigo>
   <Valor>53498828.02</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I075</Codigo>
   <Valor>1752586.33</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I076</Codigo>
   <Valor>355669.57</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I077</Codigo>
   <Valor>2108255.90</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I078</Codigo>
   <Valor>51390572.12</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I083</Codigo>
   <Valor>13414685.79</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BPA.I086</Codigo>
   <Valor>13414685.79</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D006</Codigo>
   <Valor>5760398.02</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D007</Codigo>
   <Valor>5760398.02</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D008</Codigo>
   <Valor>-3266177.08</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D009</Codigo>
   <Valor>-3899590.53</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D010</Codigo>
   <Valor>4896542.91</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D011</Codigo>
   <Valor>-3458012.96</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D014</Codigo>
   <Valor>-54657.29</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D015</Codigo>
   <Valor>915315.71</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D016</Codigo>
   <Valor>-548792.19</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D021</Codigo>
   <Valor>-13142.83</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D022</Codigo>
   <Valor>-7043.80</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D024</Codigo>
   <Valor>24261.22</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D027</Codigo>
   <Valor>535590.74</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D028</Codigo>
   <Valor>-691341.68</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D029</Codigo>
   <Valor>852275.39</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D035</Codigo>
   <Valor>-942994.91</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D036</Codigo>
   <Valor>2236374.27</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D037</Codigo>
   <Valor>26813.91</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D038</Codigo>
   <Valor>721866.30</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D040</Codigo>
   <Valor>-4343035.48</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D041</Codigo>
   <Valor>127809.58</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D044</Codigo>
   <Valor>-132000.00</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D045</Codigo>
   <Valor>487584.56</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.D046</Codigo>
   <Valor>2494220.94</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E006</Codigo>
   <Valor>3969004.64</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E007</Codigo>
   <Valor>3969004.64</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E008</Codigo>
   <Valor>-2318493.56</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E009</Codigo>
   <Valor>-877793.03</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E010</Codigo>
   <Valor>365960.69</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E011</Codigo>
   <Valor>-29998.21</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E014</Codigo>
   <Valor>-58435.79</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E015</Codigo>
   <Valor>440565.11</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E016</Codigo>
   <Valor>-316251.44</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E021</Codigo>
   <Valor>-10161039.30</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E022</Codigo>
   <Valor>-1683.80</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E023</Codigo>
   <Valor>9631375.40</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E024</Codigo>
   <Valor>1264493.33</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E027</Codigo>
   <Valor>-16274.87</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E028</Codigo>
   <Valor>1752.50</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E029</Codigo>
   <Valor>3184.05</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E036</Codigo>
   <Valor>1297604.02</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E037</Codigo>
   <Valor>392.09</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E038</Codigo>
   <Valor>173467.13</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E040</Codigo>
   <Valor>-3233529.92</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E041</Codigo>
   <Valor>-802281.52</Valor>
  </BalancoPatrimonial>
  <BalancoPatrimonial>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>SDF.E046</Codigo>
   <Valor>1650511.08</Valor>
  </BalancoPatrimonial>
 </BalancoPatrimonial_Schema>
</PrestacaoContasAnual>
